Raporty-OnLine

 Top Next

W odpowiedzi na rosnącą potrzebę szybkiego dostępu do informacji, która stanowi o powodzeniu każdego przedsięwzięcia biznesowego, powstały raporty-OnLine. Ich zadaniem jest umożliwienie generowanie i bezpiecznego prezentowania różnych raportów na podstawie danych z wybranych programów z grupy Aplikacja Ramzes.

raporty-OnLine zostały stworzone z myślą o Biurach Rachunkowych, które świadcząc usługi na rzecz swoich Klientów mogą już, za pośrednictwem tego narzędzia, prezentować wybrane dane finansowe, do których uprawniony Klient Biura będzie miał ciągły dostęp.

Do serwisu raporty-OnLine mają dostęp zarówno Biura Rachunkowe, jak i klienci tych Biur.


Dostęp do Raportów On-Line

 Top Previous Next

raporty-OnLine dostępne są w przeglądarce internetowej pod adresem:

https://raporty-online.ramzes.pl/


Logowanie do serwisu

Okno logowania do serwisu znajduje się w prawej górnej części ekranu (Rysunek 1). Po wprowadzeniu adresu e-mail oraz hasła, użytkownik otrzymuje dostęp do funkcjonalności dostępnych wyłącznie po prawidłowym zalogowaniu się. Są to: dostęp do raportów użytkownika wygenerowanych z biura rachunkowego, do którego przynależy użytkownik, a także dostęp do wiadomości otrzymanych z biura rachunkowego lub od Ramzes sp. z o.o.

Rysunek 1

Jeśli nie pamiętasz swojego hasła, to wybierz opcję „nie pamiętasz hasła?” i wprowadź swój adres e-mail (Rysunek 2). Na podany adres e-mail zostanie wysłane nowe hasło.

Rysunek 2

Z serwisem raporty-OnLine można również pracować bez wcześniejszego zalogowania się, korzystając z opcji dostępnych w menu górnym.


Akceptacja regulaminu

Podczas pierwszego logowania się do systemu raporty-OnLine, należy zaakceptować jego regulamin (Rysunek 3). Strona z regulaminem wyświetlana jest automatycznie i blokuje chwilowo wszystkie inne funkcjonalności serwisu. Jeśli regulamin nie jest zaakceptowany, nie można dalej pracować z serwisem raporty-OnLine.

Może się również zdarzyć, że akceptacja regulaminu zostanie ponownie wymuszona na ekranie przy kolejnym logowaniu się do systemu, nawet jeśli regulamin został wcześniej zaakceptowany. Oznacza to, iż zostały wprowadzone zmiany do regulaminu przez Ramzes Sp. z o.o. i należy zapoznać się z regulaminem jeszcze raz.

Rysunek 3


Strona powitalna

Podczas pierwszego logowania, strona powitalna pojawia się zaraz po zaakceptowaniu regulaminu serwisu (Rysunek 4). Prosimy zapoznać się z jej treścią.

Rysunek 4


Wiadomości od Ramzes Sp. z o.o.

System raporty-OnLine umożliwia pozostawianie informacji od Ramzes Sp. z o.o. dla zalogowanych użytkowników. Wiadomości te nie są widoczne przed zalogowaniem się do systemu (Rysunek 5).

Rysunek 5

Jeśli istnieją nieprzeczytane wiadomości skierowane do użytkownika (oznaczone napisem „nieprzeczytane” w kolorze czerwonym), wówczas system automatycznie wymusza listę takich wiadomości na ekranie i chwilowo blokuje pozostałe funkcjonalności serwisu. Kliknięcie w szczegóły wiadomości i zapoznanie się z jej treścią usunie daną wiadomość z listy nieprzeczytanych wiadomości. Lista przeczytanych wiadomości zawiera dodatkowo informację o dacie ich przeczytania (Rysunek 6).

Lista wszystkich wiadomości dostępna jest pod zakładką menu górnego „Wiadomości”.

Rysunek 6


Wiadomości z biura rachunkowego

Biura Rachunkowe również mogą pozostawiać wiadomości dla użytkowników przynależących do Biur (Rysunek 7).

Rysunek 7

Podobnie jak z wiadomościami od Ramzes Sp. z o.o., strona z nieprzeczytanymi wiadomościami od Biura Rachunkowego jest wyświetlana automatycznie. Wchodząc w szczegóły wiadomości, należy zapoznać się z treścią wszystkich nieprzeczytanych wiadomości, aby ponownie odblokować pozostałe funkcjonalności serwisu. Lista przeczytanych wiadomości otrzymanych od Biura Rachunkowego zawiera dodatkowo informację o dacie ich przeczytania (Rysunek 8).

Lista wszystkich wiadomości dostępna jest pod zakładką menu górnego „Wiadomości”.

Rysunek 8


Funkcjonalności menu górnego

Zakładki menu górnego zawierają dodatkowe informacje dostępne dla użytkownika (Rysunek 9). Zakładka „Wiadomości” dostępna jest wyłącznie po zalogowaniu się. W menu górnym użytkownik znajdzie takie informacje, jak: O firmie, Aktualności, Instrukcja Obsługi serwisu, Regulamin oraz Kontakt.

Rysunek 9


Aktualności

Lista bieżących aktualności dostępna jest z poziomu menu górnego (Rysunek 10). Klikając na nazwę aktualności, użytkownik wchodzi w jej szczegóły. Dodatkowo, dwie ostatnio utworzone aktualności są zawsze dostępne w prawej części serwisu (Rysunek 11).

Rysunek 10

Rysunek 11


Raporty użytkownika

Raporty użytkownika to najważniejsza funkcjonalność serwisu raporty-OnLine. Dostęp do raportów użytkownik uzyskuje po zalogowaniu się, poprzez kliknięcie na przycisk „moje Raporty” widoczny w górnej części ekranu (Rysunek 12).

Rysunek 12

Jeśli istnieją raporty wygenerowane dla użytkownika z Biura Rachunkowego, do którego użytkownik przynależy, należy wybrać nazwę firmy w kroku 1/3 oraz datę wygenerowania raportów dla tej firmy w kroku 2/3 (Rysunek 13).

Rysunek 13

Po wybraniu daty raportów należy wybrać nazwę raportu i kliknąć na jego nazwę (Rysunek 14). Pośrodku ekranu zostanie wyświetlone okno ze szczegółami wybranego raportu (Rysunek 15).

Rysunek 14

Rysunek 15


Opiniowanie

Opiniowanie dostępne jest poprzez kliknięcie na przycisk „napisz Opinię” widoczny w górnej części ekranu (Rysunek 16). Poprzez wpisanie danych kontaktowych oraz treści opinii/uwagi (Rysunek 17), istnieje możliwość podzielenia się ze swoimi spostrzeżeniami, oczekiwaniami oraz uwagami na temat serwisu raporty-OnLine. Będziemy wdzięczni za wszelkie cenne wskazówki przyczyniające się do ulepszenia funkcjonowania serwisu.

Rysunek 16

Rysunek 17


Kontakt

Dane kontaktowe dostępne są zarówno poprzez kliknięcie na przycisk „kontakt z Nami” widoczny w górnej części ekranu (Rysunek 18), jak również z poziomu menu górnego (zakładka „Kontakt”).

Rysunek 18


Wylogowanie

 Top Previous

Aby wylogować się z serwisu należy kliknąć na link „wyloguj” widoczny po zalogowaniu się w prawej górnej części ekranu (Rysunek 19).

Rysunek 19